2 SDK配置说明

2.1 支持设备

Pico Goblin,Pico Neo,Pico G2,Pico G2 4K

2.2 开发环境要求

支持Unity2017.4到Unity 2019.1.8。

JDK jdk1.8.0及以上
Android SDK API Level 24 (Android 7.0)及以上